/*=====Responsive=====*/
/* -----mobile-------*/
@media (min-width: 240px) and (max-width: 767px) and (orientation : portrait) {
	
	
	.col-main {
  width: 100%;
}

/*======================service-dimondelite==============================*/
.service-link, .service2-contain, .service3-contain{ width:100%;}
.service2-image, .service1-image{ width:100%;}
.service2-heading > h4, .service3-heading > h4{ font-size: 25px;}
.sevices-heading > p, .service2-contain > p, .service3-contain > p{font-size: 16px;}
.service-link a{font-size: 16px;}
.service3-image{width: 100%;}
.service3-image > img {
  width: 100%;
}
.service1-image > img {
  width: 100%;
}
.service2-image > img {
  width: 100%;
}
/*======================service-dimondelite==============================*/


/*======================education-Diamond-delight==============================*/
.edu-con-image > img, .edu-head-bottom > img, .color-image > img, .clarity-images > img, .carat-images > img, .certificate-image1 > img{ width:100%;}
.education-head1 > h1, .education-content > h1, .color-head > h1, .clarity-head > h1, .clarity-image4 h1, .confidence-head > h1, .certificate > h1, .carat-img-head > h1{font-size: 22px;}
.education-content > p, .education-content2 > p, .color-content > p, .clarity-content > p, .cut-content > p, .carat-content > p, .confidence-content > p, .certificate-content > p{font-size: 16px;}
.clarity-image1, .clarity-image2, .clarity-image3{ width:100%; margin-top:20px;}

/*======================education-Diamond-delight==============================*/


/*======================about us==============================*/	
.cms-about-diamond-delight .col-main {
  width: 100%;
}
.cms-about-diamond-delight .std img {
  width: 100%;
}
.about-content > p {
  color: #333333;
  font-family: lato-regular;
  font-size: 17px;
  line-height: 25px;
  margin-top: 3%;
}
/*======================about us==============================*/

/*======================buying-guide-diamond==============================*/
.buy-image > img {
  width: 100%;
}
.cms-buying-guide-diamond .heart-arrow-inner {
  float: left;
  width: 100%;
}
.bottom-image > img {
  width: 100%;
}
.heart-image > img {
  width: 100%;
}
.cms-buying-guide-diamond .buy-content > p, .cms-buying-guide-diamond .heart-content > p{ font-size: 16px;}
.cms-buying-guide-diamond .heart-head > h1{font-size: 25px;}
/*======================buying-guide-diamond==============================*/
}


@media (min-width: 360px) and (max-width: 767px) and (orientation : landscape) {
	.col-main {
  width: 100%;
}

/*======================service-dimondelite==============================*/
.service-link, .service2-contain, .service3-contain{ width:100%;}
.service2-image, .service1-image{ width:100%; text-align: center;}
.service2-heading > h4, .service3-heading > h4{ font-size: 25px;}
.sevices-heading > p, .service2-contain > p, .service3-contain > p{font-size: 16px;}
.service-link a{font-size: 16px;}
.service3-image{width: 100%;text-align: center;}

/*======================service-dimondelite==============================*/

/*======================education-Diamond-delight==============================*/
.edu-con-image > img, .edu-head-bottom > img, .color-image > img, .clarity-images > img, .carat-images > img, .certificate-image1 > img{ width:100%;}
.education-head1 > h1, .education-content > h1, .color-head > h1, .clarity-head > h1, .clarity-image4 h1, .confidence-head > h1, .certificate > h1, .carat-img-head > h1{font-size: 22px;}
.education-content > p, .education-content2 > p, .color-content > p, .clarity-content > p, .cut-content > p, .carat-content > p, .confidence-content > p, .certificate-content > p{font-size: 16px;}
.clarity-image1, .clarity-image2, .clarity-image3{ width:100%; margin-top:20px;}

/*======================education-Diamond-delight==============================*/

/*======================about us==============================*/
.cms-about-diamond-delight .col-main {
  width: 100%;
}
.cms-about-diamond-delight .std img {
  width: 100%;
}
.page-title h1 {
 font-size: 35px;
}
/*======================about us==============================*/

/*======================buying-guide-diamond==============================*/
.buy-image > img {
  width: 100%;
}
.cms-buying-guide-diamond .heart-arrow-inner {
  float: left;
  width: 100%;
}
.bottom-image > img {
  width: 100%;
}
.heart-image > img {
  width: 100%;
}
.cms-buying-guide-diamond .buy-content > p, .cms-buying-guide-diamond .heart-content > p{ font-size: 16px;}
.cms-buying-guide-diamond .heart-head > h1{font-size: 25px;}
/*======================buying-guide-diamond==============================*/
}

/*--------------------------------------------Ipad View----------------------------------------------*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation : portrait) {
	.col-main {
  width: 100%;
}

/*======================service-dimondelite==============================*/
.service3 {
  margin-bottom: 4%;
}
.service-link, .service2-contain, .service3-contain{ width:100%;}
.service2-image, .service1-image{ float:none; text-align:center; width: 100%;}
.service3-image{ text-align:center; width:100%;}
.service1-image > img, .service2-image > img, .service3-image > img {}
/*======================service-dimondelite==============================*/

/*======================education-Diamond-delight==============================*/
.edu-con-image > img, .edu-head-bottom > img, .color-image > img, .clarity-images > img, .carat-images > img, .certificate-image1 > img{ width:100%;}
/*======================education-Diamond-delight==============================*/

/*======================about us==============================*/	
.cms-about-diamond-delight .col-main {
  width: 100%;
}
.cms-about-diamond-delight .std img {
  width: 100%;
}
/*======================about us==============================*/	

/*======================buying-guide-diamond==============================*/
.buy-image > img {
  width: 100%;
}
.cms-buying-guide-diamond .heart-arrow-inner {
  float: left;
  width: 100%;
}
.bottom-image > img {
  width: 100%;
}
.heart-image > img {
  width: 100%;
}

/*======================buying-guide-diamond==============================*/
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation : landscape) {

.col-main {
  width: 80%;
}
.col-left {
  width: 15%;
}
.cb-block-1-3 .g-recaptcha {
  overflow-x: auto;
  overflow-y: hidden !important;
  width: 100%;
}
/*======================service-dimondelite==============================*/
.service1-image > img, .service2-image > img, .service3-image > img{
  width: 100%;
}
.service3-image {
  float: left;
  width: 40%;
}
/*======================service-dimondelite==============================*/


/*======================education-Diamond-delight==============================*/
.edu-con-image > img, .edu-head-bottom > img, .color-image > img, .clarity-images > img, .carat-images > img{ width:100%;}
/*======================education-Diamond-delight==============================*/	



/*======================about us==============================*/
.cms-about-diamond-delight .col-main {
  width: 100%;
}
.cms-about-diamond-delight .std img {
  width: 100%;
}
.about-content > p{ margin-top: 2%;}
/*======================about us==============================*/

/*======================buying-guide-diamond==============================*/
.buy-image > img {
  width: 100%;
}
.bottom-image > img {
  width: 100%;
}
/*======================buying-guide-diamond==============================*/
}

/*--------- ---------------------------------Desktop View----------------------------------------------*/

@media (min-width: 1025px) and (max-width: 1170px) {


}
@media (min-width: 1025px) and (max-width: 1440px) {
	.col-main {
  width: 80%;
}
.col-left{ width: 15%;}
.color-image > img, .carat-images > img, .edu-head-bottom > img{ width:100%;}
/*======================about us==============================*/
.cms-about-diamond-delight .std img {
  width: 100%;
}
/*======================about us==============================*/
}

@media (min-width: 1441px) and (max-width: 1920px) {
}
.checkout-onepage-index .col-main {
  width: 79% !important;
}
/*=====Responsive=====*/

@media screen and (min-width: 960px) and (max-width: 1024px){
   div.menu a {
	   font-size:1.04vw;
	   padding: 18px 9px;}
   .contacform .left {
    margin: 0 20px;
    padding-right: 0px;}
   .contacform .right {
      margin-right: 20px;}
   .googleMap iframe {
     width:100%;}
   div.menu:first-child {
     padding-left:15px;}
}